
/* Class = "NSMenuItem"; title = "JU-106 Editor"; ObjectID = "56"; */
"57.title" = "JU-106 Editor";
    /* Class = "NSMenuItem"; title = "About JU-106 Editor"; ObjectID = "58"; */
    "58.title" = "À propos de JU-106 Editor";
    /* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
    "129.title" = "Préférences…";
    /* Class = "NSMenuItem"; title = "Hide JU-106 Editor"; ObjectID = "134"; */
    "134.title" = "Masquer JU-106 Editor";
    /* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
    "145.title" = "Masquer les autres";
    /* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
    "150.title" = "Tout afficher";
    /* Class = "NSMenuItem"; title = "Quit JU-106 Editor"; ObjectID = "136"; */
    "136.title" = "Quitter JU-106 Editor";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"81.title" = "Fichier";
    /* Class = "NSMenuItem"; title = "New Preset"; ObjectID = "82"; */
    "82.title" = "Nouveau Preset";
    /* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
    "72.title" = "Ouvrir…";
    /* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
    "124.title" = "Ouvrir Récent";
    /* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
    "126.title" = "Effacer la liste";
    /* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
    "75.title" = "Enregistrer…";
    /* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "616"; */
    "616.title" = "Enregistrer sous…";
    /* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "y6D-US-doY"; */
    "y6D-US-doY.title" = "Dupliquer";
    /* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "j7v-Wj-e4s"; */
    "j7v-Wj-e4s.title" = "Placer dans la corbeille";
    /* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "tFq-XY-kgk"; */
    "tFq-XY-kgk.title" = "Afficher dans le Finder";
    /* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "651"; */
    "651.title" = "Renommer…";
    /* Class = "NSMenuItem"; title = "Revert"; ObjectID = "112"; */
    "112.title" = "Rétablir";
    /* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "73"; */
    "73.title" = "Fermer la fenêtre";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"205.title" = "Édition";
    /* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
    "207.title" = "Annuler";
    /* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
    "215.title" = "Rétablir";
    /* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
    "199.title" = "Couper";
    /* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
    "197.title" = "Copier";
    /* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
    "203.title" = "Coller";
    /* Class = "NSMenuItem"; title = "Select All"; ObjectID = "609"; */
    "609.title" = "Tout sélectionner";
    /* Class = "NSMenuItem"; title = "Delete"; ObjectID = "wjv-aL-KnX"; */
    "wjv-aL-KnX.title" = "Supprimer";
    /* Class = "NSMenuItem"; title = "Filter Presets…"; ObjectID = "209"; */
    "209.title" = "Filtrer les Presets…";

/* Class = "NSMenuItem"; title = "Preset"; ObjectID = "295"; */
"296.title" = "Preset";
    /* Class = "NSMenuItem"; title = "Send"; ObjectID = "DIO-TZ-dS1"; */
    "DIO-TZ-dS1.title" = "Envoyer";
    /* Class = "NSMenuItem"; title = "Send Previous"; ObjectID = "mce-9P-hhk"; */
    "mce-9P-hhk.title" = "Envoyer le précédent";
    /* Class = "NSMenuItem"; title = "Send Next"; ObjectID = "DeS-G8-xBi"; */
    "DeS-G8-xBi.title" = "Envoyer le suivant";
    /* Class = "NSMenuItem"; title = "Record Multiple…"; ObjectID = "7NQ-Xj-oAb"; */
    "7NQ-Xj-oAb.title" = "Enregistrer plusieurs…";
    /* Class = "NSMenuItem"; title = "Toggle Record"; ObjectID = "40F-lm-fnu"; */
    "40F-lm-fnu.title" = "Activer l'enregistrement";
    /* Class = "NSMenuItem"; title = "Enable Hardware Control"; ObjectID = "dPz-Na-Ka3"; */
    "dPz-Na-Ka3.title" = "Activer le contrôle hardware";
    /* Class = "NSMenuItem"; title = "Computer MIDI Keyboard"; ObjectID = "297"; */
    "297.title" = "Clavier d'ordinateur contrôleur MIDI";
    /* Class = "NSMenuItem"; title = "Roland MKS7 Options:"; ObjectID = "lgm-4H-BaC"; */
    "lgm-4H-BaC.title" = "Options spécifiques au MKS7:";
    /* Class = "NSMenuItem"; title = "Dynamics Affect Filter"; ObjectID = "5kx-mH-DwD"; */
    "5kx-mH-DwD.title" = "Les dynamiques affectent le filtre";
    /* Class = "NSMenuItem"; title = "Dynamics Affect Amplifier"; ObjectID = "AP1-YA-sEt"; */
    "AP1-YA-sEt.title" = "Les dynamiques affectent l'amplificateur";

/* Class = "NSMenuItem"; title = "MIDI"; ObjectID = "cdW-XQ-zkl"; */
"cdW-XQ-zkl.title" = "MIDI";
    /* Class = "NSMenuItem"; title = "Channel"; ObjectID = "H6A-yp-4Aw"; */
    "H6A-yp-4Aw.title" = "Canal";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "xoZ-hE-02D"; */
"xoZ-hE-02D.title" = "Présentation";
    /* Class = "NSMenuItem"; title = "Go to Selection"; ObjectID = "grl-fO-XDM"; */
    "grl-fO-XDM.title" = "Aller à la sélection";
    /* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "l2u-d1-rck"; */
    "l2u-d1-rck.title" = "Afficher la barre d'outils";
    /* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "apb-mh-rMj"; */
    "apb-mh-rMj.title" = "Personnaliser la barre d'outils…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"24.title" = "Fenêtre";
    /* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
    "23.title" = "Placer dans le Dock";
    /* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
    "239.title" = "Réduire/agrandir";
    /* Class = "NSMenuItem"; title = "JU-106 Editor"; ObjectID = "543"; */
    "543.title" = "JU-106 Editor";
    /* Class = "NSMenuItem"; title = "Welcome Guide"; ObjectID = "GT1-gW-3ao"; */
    "GT1-gW-3ao.title" = "Guide de Démarrage";
    /* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
    "5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";
    /* Class = "NSMenuItem"; title = "JU-106 Editor Help"; ObjectID = "492"; */
    "492.title" = "Assistance JU-106 Editor";
    /* Class = "NSMenuItem"; title = "Acknowledgements"; ObjectID = "QG2-vu-swV"; */
    "QG2-vu-swV.title" = "Crédits & Remerciements";
    /* Class = "NSMenuItem"; title = "Nightbirdsevolve Website"; ObjectID = "666"; */
    "666.title" = "Site de Nightbirdsevolve Software";
